## python-ytmusicapi 1.10.2

=== debian/changelog ===
python-ytmusicapi (1.10.2-2) unstable; urgency=medium

  * Orpaning

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 23 Aug 2025 00:07:23 +0200

python-ytmusicapi (1.10.2-1) unstable; urgency=low

  * Initial release. (Closes: #1101181)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 24 Mar 2025 18:59:58 +0100
