=== debian/control ===
Source: python-ytmusicapi
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-python,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-requests,
Standards-Version: 4.7.2
Homepage: https://github.com/sigma67/ytmusicapi
Vcs-Browser: https://salsa.debian.org/python-team/packages/ytmusicapi
Vcs-Git: https://salsa.debian.org/python-team/packages/ytmusicapi.git
Rules-Requires-Root: no

Package: python3-ytmusicapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Unofficial API for YouTube Music
 ytmusicapi is a Python 3 library to send requests to the YouTube Music API. It
 emulates YouTube Music web client requests using the user's cookie data for
 authentication.
 .
 This package contains the Python library.

Package: ytmusicapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-ytmusicapi
Description: Authentication command for YouTube Music
 ytmusicapi is a Python 3 library to send requests to the YouTube Music API. It
 emulates YouTube Music web client requests using the user's cookie data for
 authentication.
 .
 This package contains a command to authenticate the user on YouTube.
