=== debian/watch ===
version=4
https://github.com/sigma67/ytmusicapi/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
